Bug 439062 - Include wacomexpresskeys package on RHEL-4
Include wacomexpresskeys package on RHEL-4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Aristeu Rozanski
Alexander Todorov
:
Depends On: 439051
Blocks: 441821
  Show dependency treegraph
 
Reported: 2008-03-26 14:57 EDT by Aristeu Rozanski
Modified: 2008-07-24 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0658
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2008-03-26 14:57:09 EDT
Include wacomexpresskeys package on RHEL-4
Comment 2 Aristeu Rozanski 2008-04-08 13:06:27 EDT
The package review is complete.
Comment 6 Aristeu Rozanski 2008-04-14 14:02:44 EDT
changing to ON_QA, errata RHEA-2008:8274-01
Comment 7 Alexander Todorov 2008-06-09 05:41:07 EDT
Package wacomexpresskeys-0.4.1-9.el4 present on all architectures except s390*
in RHEL4-U7 snap #2

I'm moving this to VERIFIED. If this package needs to be compiled for s390/s390x
please ove back to ASSIGNED or FAILS_QA
Comment 9 errata-xmlrpc 2008-07-24 15:08:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0658.html

Note You need to log in before you can comment on or make changes to this bug.